Exchange Versions on Windows Server 2008 R2 SP1 not all supported [Update]

In a few days we expect the Service Pack 1 for Windows 7 and Windows Server 2008 R2 to be available.

After new testings Exchange 2010 SP1 will be supported on this system.

The Microsoft Exchange Team has launched a blog post about Exchange version support.

http://msexchangeteam.com/archive/2011/02/11/458044.aspx

 

 



Leave a Reply